SDDL(1)

NAME
sddl - Windows Security Descriptor Library CLI Tool

DESCRIPTION

  Usage of sddl:

-debug

    Enable debugging output (applies only if -o string is set)

-file

    Process input as filenames and read their security descriptors using native Windows API calls

-i string

    Input format: 'binary' (base64 encoded) or 'string' (default "binary")

-o string

    Output format: 'binary' (base64 encoded) or 'string' (default "string")